		.row {
		margin-right:0px;
		margin-left:0px;
		
		}

		html, body {
	        background: #fff;
	        font-size: 14px;
	    }

	  

	    h1, h2, h3, h4, h5, h6 {
	        font-family: "proxima-nova", Arial, sans-serif;
	    }

	    p {
	        padding-bottom: 0.8em;
			font-family: "proxima-nova", Arial, sans-serif;
			font-size: 16px;
			
	    }
a {
	font-family: "proxima-nova", Arial, sans-serif;
}

	    .container {
	        background-color: white;
	        padding: 0 22px;
	    }
		
		.container-fluid {
			width:100%;	
		}
.bottom-right {
	position: absolute; 
	bottom: 1%; 
	right: 16%; 
	width: 370px; 
	height: 180px; 
	background-color: #326295;
	color:white;
	padding-left: 25px;
	padding-top: 14px;
	text-align: left;
}	
.bottom-right h3 {
	font-size: 24px;
}
.bottom-right p {
	font size: 14px;
}
		
.bottom-right h2 {
			font-size: 2.6em;
			padding-top:8px;
			line-height: 0.8;
			color: white;
		}
.bottom-right h3 {
			font-size: 1.8em;
			padding-top; -8px;
			line-height: 0.6;
}
.bottom-right a {
	text-decoration: underline;
	font-size: 20px;
	line-height: 1.9;
}
.bottom-right-two {
	display: none;
	position: absolute; 
	bottom: 1%; 
	right: 16%; 
	width: 370px; 
	height: 180px; 
	background-color: #326295; 
	color:white;
}

.bottom-right-two p {
	font-size: 24px;
	line-height: 0.4;
	padding-top: 6px;
	}
		
.bottom-right-two h2 {
			font-size: 2.3em;
			padding-top: 6px;
			line-height: 0.8;
			color: white;
		}
.bottom-right-two h3 {
			font-size: 1.7em;
			padding-top; -8px;
			line-height: 0.5;
}
.bottom-right-two a {
	text-decoration: underline;
	font-size: 22px;
	line-height: 0.6
}
.imageone {
	display: block;
}
.imagetwo {
	display: none;
}
.threepartbox {
	display:inline-block; 
	width:400px; 
	padding-right: 1%; 
	padding-left: 1%;
	padding-bottom: 4%;
	vertical-align: top;
	}
.upbox {
	text-align: center; 
	background-color: #326295; 
	color: white; 
	font-size: 36px;
	border: solid black 1px;
	padding-left: 1%;
	padding-right: 1%;
	font-family: "proxima-nova", Arial, sans-serif;
}
.downbox {
	background-color:white;
	border: solid black 1px;
	padding-left: 1%;
	padding-right: 1%;
	text-align: center;
}

.downbox p {
	text-align: left; 
	padding-right: 5px; 
	padding-left: 10px;
}
.ctabutton {
  background: #E85B16;
  background-image: -webkit-linear-gradient(top, #E85B16, #E85B16);
  background-image: -moz-linear-gradient(top, #E85B16, #E85B16);
  background-image: -ms-linear-gradient(top, #E85B16, #E85B16);
  background-image: -o-linear-gradient(top, #E85B16, #E85B16);
  background-image: linear-gradient(to bottom, #E85B16, #E85B16);
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  font-family: Arial;
  color: white;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	width: 150px;
	text-align: center;
	margin-top: 25px;
	margin: auto;
}

.ctabutton a {
	text-decoration: none;
	color: white;
}
.multiautologoimg {
	display: inline-block;
	margin-left: 20px;
	margin-bottom: 10px;
	
}
.multiautologo {
	display: block;
}
.multiautologomobile {
	display: none;
}
.multiautologoimgspace {
	display:inline-block;
	height: 45px;
	padding-bottom: 6px;
}
		#headerLogo {
			width:1024px;
			margin-right:auto;
			margin-left:auto;	
		}

	    #logo img {
			margin:19px 0px;
			float:left;
	    }
			
		#header {
			height:561px;
			background-position:top;
			background-repeat:no-repeat;
			margin:0 auto;
			padding-top:7%;
		}
		
		#headerContent {
			width:1024px;	
			margin-right:auto;
			margin-left:auto;
			padding:0 40px;
		}
		
		#header p {
			font-size: 24px;
			font-weight:bold;
			padding-bottom:0px;
			margin-bottom:0px;
		}
		
		#header hr {
			border-top:10px solid #58c7eb;
			width:217px;
			margin-left:0px;
			margin-top:5px;
		}
		
		#footnote {
			font-size:50%;
			top:-1em;	
		}
		
		a.button{
			color:#fff; 
			background-color:#1458a3;
			border-radius:5px;
			font-size:16px;
			font-weight:bold;
			font-family:'proxima-nova', Arial, sans-serif;
			padding:10px 30px;
			box-shadow: 1px 1px 3px black;
		}
	
    	a:hover.button{
			background-color:#1458a3;
			cursor:pointer;
			text-decoration:none;
		}

	    h1 {
			font-family:'proxima-nova',sans-serif !important;
	    	font-size:36px;
	    	font-weight:bold;
	    	color:#333;
	    	margin-top:25px;
	    	margin-bottom:30px;
			line-height:120%;
			max-width:100%;

	    }
		
		h1 sup {
			font-size:50%;
			top:-.75em;	
		}
	.bullnumbers {
			color: #326295;
			vertical-align: sub;
	
		    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */

    width: 36px;
    height: 36px;
    padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
    border: 1px solid #326295;
    text-align: center;  
    font: 24px Arial, sans-serif;
		}
.hanging-indent {
	text-indent : -3em ;
  margin-left :  3em ;
	padding-left: 35px;
	
}
		
		#perks {
			background-color:	white;
			margin:25px auto;
			padding:25px 40px;
			width:1024px;
		}
.threereasons {
	
			background-color:	#f1f2f1;
			
			width:1024px;
		}
.threereasons h3 {
	
			padding-left: 35px;
		}

		
		#perkscta {
			text-align:center;
			margin-top:30px;	
		}
		
		#perks h2 {
			font-weight:bold;
			font-size:40px;	
		}

		
		#perks h3 {
			font-size:2em;	
			margin-bottom:3px;
		}
		
		ul {
			margin-left:-20px;	
		}
		
		li {
			margin-bottom:10px;
			font-size:1.2em;	
		}

	    h4 {
			font-family:'proxima-nova',sans-serif !important;
	    	color:#007d8a;
	    	font-size:34px;
	    	line-height:26px;
	    	font-weight: 400;
	    	margin-top:45px;
	    }
		
		h4 span {
			font-size:20px;
	    	line-height:80%;
	    }

		hr {
			border-top: 1px solid #007d8a;
		}

	    #service {
			background-color:#253746;
	    	margin: 0 auto 25px;
	    	padding:0px 55px;
			font-family:'proxima-nova',sans-serif !important;
	    	color:#ffffff;
	    	font-size:17px;
	    	line-height:18px;
	    	list-style:none;
			width:1024px;
	    }

	    #service h2 {
			font-family:'proxima-nova',sans-serif !important;
	    	font-size:40px;
			font-weight:bold;
	    	line-height: 95%;
	    	color:#ffffff;
	    	margin-top:30px;
	    	margin-bottom:25px;
	    }
		
		#service p {
			margin-bottom:25px;	
		}
		
		#service ul {
			padding-left:0px;
			margin-left:0px;
			padding-right:10%;	
		}

	    #service li {
	    	clear:left;
	    	margin-bottom:20px;
	    	list-style:none;
			font-weight:bold;
	    }

	    #service img {
	    	float:left;
	    	margin-right:20px;
			margin-bottom:25px;
	    }

	    #footer {
	    	background: #dadada;
	    	font-size:15px;
	    	line-height: 18px;
			padding:45px 40px;
	    }
		
		#footerContact, #footerhr, #footerNavigation, #disclaimer {
			width:1024px;
			margin-left:auto;
			margin-right:auto;	
		}
		
		#disclaimer {
			font-size:12px;	
		}
		
		#footer hr {
			border-top:#cdcdcd solid 1px;	
		}

	    .footerLogo {
	    	float:left;
	    	margin-right:20px;
	    }

	    .footerPhone {
	    	float:left;
	    	margin-right: 40px;
			font-size:85%;
	    }

	    .social {
	    	float:right;
	    }

	    .experienceNationwide {
	    	float:left;
	    	margin-right:10px;
	    }
		
		.social img {
			vertical-align:bottom;
	    }

	    .partners {
	    	float:right;
	    	margin:18px 0;
	    }
		
		.partners img, #truste {
			display:inline-block;	
		}
		
		.partners img {
			padding-right:-10px;	
		}

	    .partners a {
	    	float:left;
	    	margin-left:20px;
    	    height: 50px;
		    vertical-align: middle;
		    line-height: 50px;
	    }

	    .navigationLinks {
	    	padding:0;
	    	margin:30px 0;
	    	float:left;
	    }

	    .navigationLinks a {
	    	color: #005691;
	    	font-size:16px;
	    }

		.navigationLinks li {
			list-style:none;
			float:left;
			padding: 4px 12px;
			border-left: 1px dotted #ACACAC;
			display:inline-block;
		}

		.navigationLinks li:first-child {
			border:0;
			padding-left:0;
		}

		.vertical-center {
		  height: 50px;
		  vertical-align: middle;
		  margin-top: 25px;
		  line-height:44px;
		}

@media screen and (min-width: 0) and (max-width: 1024px) {	
	#perks, #headerContent, #headerLogo, #footerContact, #footerhr, #footerNavigation, #disclaimer {
		width:100%;	
	}
	
	#service {
		width: 95%;	
	}
	
	#header {
		background-position: 55% 0%;	
	}
	
	h1 {
		font-size:44px;	
	}
	
	#perks h2 {
		font-size:38px;	
	}
	
	#perks h3 {
		font-size: 24px;
	}
	
	#service h2 {
		font-size: 38px;
		margin-bottom:20px;	
	}
	
	#service ul {
		font-size: 14px;	
	}
}

@media screen and (min-width: 0) and (max-width: 902px) {	
	.experienceNationwide {
		width:180px;
		margin-right:45px;	
	}
	
	.footerLogo {
		margin-right:10px;	
	}
}

@media screen and (min-width: 0) and (max-width: 889px) {
	
	.bottom-right {
	display: none;
	}
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: %;-100%;
	width: 85%; 
	height: auto; 
	background-color: #326295; 
	color:white;
	text-align: left;
	padding-left: 10%;
}
	.imageone{
		display: none;
	}
	.imagetwo {
		display: block;
		padding-bottom: 14%;
	}
	
	#perks {
		background:	white;
		margin-top: -6%;
	}
	#footer {
		padding-top:10px;		
	}
	
	.vertical-center{
		line-height:40px;
		height:100%;	
		text-align:center;
	}
	
	.footerLogo{
		float:none;
		margin-right:0;
	}
	
	.footerLogo img {
		margin-bottom:10px;	
	}

	.footerPhone{
		float:none;
		margin-right:0;
		text-align:center;
	}
	
	.social{
		position:relative;
		display:inline-block;
		float:none;
	}
	
	.experienceNationwide{
		float:none;
		margin:-10px 0 15px;
		width:auto;
	}
	
	.navigationLinks{
		display:block;
		float:none;
		text-align:center;
		padding-bottom:10px;
		margin-top:0px;
		margin-bottom:0px;
	}
	
	.navigationLinks li{
		display:block;
		float:none;
		border-left:0;	
		padding:4px 0;
		margin-bottom:0px;
	}
	
	.navigationLinks li:first-child{
		border-left:none;
		padding-left:0
	}
	
	.partners{
		position:relative;
		display:block;
		float:none;
		text-align:center;
		margin-top:5px;
		margin-bottom:30px;
	}
	
	.partners a {
	    float:none;
	    margin-left:0px;
		text-align:center;	
	 }
	 
	 #disclaimer {
		text-align:left; 
	 }
}

@media screen and (min-width: 0) and (max-width: 768px) {	
	#header p {
		font-size: 22px;	
	}
	
	#header hr {
		width:198px;	
	}
	
	h1 {
		font-size:40px;	
		margin-bottom:40px;
	}
	.bullnumbers {
			color: #326295;
			vertical-align: sub;
	
		    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */

    width: 36px;
    height: 36px;
    padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
    border: 1px solid #326295;
    text-align: center;  
    font: 18px Arial, sans-serif;
		}
	.hanging-indent {
	text-indent : -3.5em ;
  margin-left :  3em ;
	padding-left: 16px;
		padding-right: 20px;
	
}
	.threereasons h3 {
	
			padding-left: 20px;
		}
@media screen and (min-width: 0) and (max-width: 767px) {
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -18%;
	width: 85%; 
	height: auto; 
	background-color: #326295; 
	color:white;
}

	.imagetwo {
		display: block;
		padding-bottom: 10%;
	}
	
	#header {
		background:none;
		height:auto;
		padding-top:3%;	
	}
	
	#headerContent {
		text-align:center;
		padding-bottom:5%;
	}
	
	h1 {
		margin-top:20px;	
		margin-bottom:25px;
		font-size:38px;
		max-width:100%;
	}
	
	#headerContent hr {
		margin-left:auto;
		margin-right:auto;
		border-top: 5px solid #58c7eb;
	}
	
	#perks {
		background:	white;
		margin-top: 5%;
		margin-bottom:0;
		padding:30px 25px;	
	}
	
	#perks h2 {
		font-size:30px;	
	}
	
	#perks h3 {
		font-size:22px;
		line-height:125%;
	}
	
	#perks li {
		margin-bottom:15px;	
	}
	
	#service {
		margin-top:20px;
		margin-bottom:20px;	
	}
	
	#service .img-responsive {
		float:none;
		margin-right:auto;
		margin-left:auto;	
	}
	
	#footer {
		padding-left:15px;
		padding-right:15px;	
	}
}
@media screen and (min-width: 0) and (max-width: 625px) {
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -20%;
	width: 85%; 
	height: auto; 
	background-color: #326295; 
	color:white;
}

	.imagetwo {
		display: block;
		padding-bottom: 12%;
	}
	.multiautologo {
	display: none;
}
.multiautologomobile {
	display: block;
}
@media screen and (min-width: 0) and (max-width: 568px) {
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -17%;
	width: 88%; 
	height: auto; 
	background-color: #326295; 
	color:white;
}
	
	#perks {
		background:	white;
		margin-top: 4%;
	}
	.imagetwo {
		display: block;
		padding-bottom: 16%;
	}
	
	#service {
		padding-right:25px;
		padding-left:25px;	
	}
}

@media screen and (min-width: 0) and (max-width: 448px) {
	#logo img {
			height: 40px;
			width: auto;
	}
	.threepartbox {
		width: 315px;
	}
	.imageborder-one {
		width: 270px;
		text-align: center;
	}
	.imageborder {
		width: 270px;
		text-align: center;
	}
	

	h1 {
		font-size:34px;	
	}
	
	#headerContent {
		padding-right:0px;	
		padding-left:0px;
		padding-bottom:8%;
	}
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -25%;
	width: 85%; 
	height: auto; 
	background-color: #326295; 
	color:white;
}

	.imagetwo {
		display: block;
		padding-bottom: 13%;
	}
	#perks {
		background:	white;
		margin-top: 6%;
	}
	
	
	#header p {
		font-size: 20px;	
	}
	
	#header hr {
		width:180px;	
	}
	
	#perks h2 {
		font-size: 26px;	
	}
	
	#perks h3 {
		font-size: 18px;	
	}
	
	#perks li {
		font-size: 14px;	
	}

	.bottom-right-two p {
	font-size: 16px;
	line-height: 0.4;
	}
		
.bottom-right-two h2 {
			font-size: 1.8em;
			padding-top: 9px;
			line-height: 0.6;
			color: white;
		}
.bottom-right-two h3 {
			font-size: 1.3em;
			padding-top; -8px;
			line-height: 0.5;
}
.bottom-right-two a {
	text-decoration: underline;
	font-size: 20px;
	line-height: 0.5;
	margin-bottom: 12px;
}
}
@media screen and (min-width: 0) and (max-width: 415px) {
	#logo img {
	height: 40px;
	}

	h1 {
		font-size:34px;	
	}
	
	#headerContent {
		padding-right:0px;	
		padding-left:0px;
		padding-bottom:8%;
	}
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -26%;
	width: 88%; 
	height: auto; 
	background-color: #326295; 
	color:white;
}
	.imagetwo {
		padding-bottom: 20%;
	} 
	
	#perks {
		background:	white;
		margin-top: 5%;
	}
@media screen and (min-width: 0) and (max-width: 375px) {
	h1 {
		font-size: 30px;	
	}
	
	#headerContent p {
		font-size:18px;
	}	
	
	#header hr {
		width:163px;	
	}
	
	.bottom-right-two {
	display: block;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -34%;
	width: 90%; 
	height: auto; 
	background-color: #326295; 
	color:white;
	padding-left: 20px;

}
	.bottom-right-two p {
	font-size: 16px;
	line-height: 0.4;
	}
		
.bottom-right-two h2 {
			font-size: 1.8em;
			padding-top: 9px;
			line-height: 0.6;
			color: white;
		}
.bottom-right-two h3 {
			font-size: 1.3em;
			padding-top; -8px;
			line-height: 0.5;
}
.bottom-right-two a {
	text-decoration: underline;
	font-size: 20px;
	line-height: 0.5;
	margin-bottom: 12px;
}
	.imagetwo {
		padding-bottom: 21%;
	} 
	
		
	#perks {
		background: white;
		margin-top: 6%;
		padding-right:15px;
		padding-left:15px;	
	}
	
	#perks h2 {
		font-size:22px;	
	}
	
	#perks h3 {
		margin-top:20px;	
	}
	
	#service h2 {
		font-size: 36px;	
	}
	
	#service ul {
		padding-right:0px;	
	}
	
	#service li {
		font-size:14px;	
	}
		
}